View Issue Details

IDProjectCategoryView StatusLast Update
0001288SymmetricDS ProBugpublic2014-02-02 20:53
ReportermhanesAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001288: Investigate where node heartbeat information should be displayed in Pro
DescriptionInvestigate where node heartbeat information should be displayed in Pro.

Used to show up on the nodes screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master afc0d50f

2013-06-25 16:42:30

abrougher

Details Diff
0001288: Investigate where node heart beat information should be displayed in Pro.

Added the last heart beat time to the node screen.

0001288
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/INodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockNodeService.java Diff File

Issue History

Date Modified Username Field Change
2013-06-19 13:13 mhanes New Issue
2013-06-19 13:13 mhanes Status new => assigned
2013-06-19 13:13 mhanes Assigned To => chenson
2013-06-25 11:56 chenson Assigned To chenson => abrougher
2013-06-25 16:42 abrougher Status assigned => resolved
2013-06-25 16:42 abrougher Fixed in Version => 3.5.0
2013-06-25 16:42 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7451
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master afc0d50f